.body
{
margin-top:33px;
margin-bottom:0px;
background-color:#FFFF00;
}
.body2
{
background-color:#FF0099;
}
.body3
{
margin-top:0px;
margin-bottom:0px;
background-color:#0099FF;
}
.body4
{
margin-top:0px;
margin-bottom:0px;
background-color:#FFFF00;
}
.body5
{
background-color:#FFFFFF;
}
.text1
{
background-color:#66CC66;
}
.text2
{
text-align:center;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#3333CC;
text-decoration:none;
font-weight:bold;
letter-spacing:2px;
}
.text2:hover
{
text-align:center;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF9900;
text-decoration:none;
font-weight:bold;
letter-spacing:2px;
}
.text3
{
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
text-decoration:none;
}
.text3:hover
{
color:#FFFF00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
text-decoration:underline;
}

.text4
{
padding-left:10px;
padding-right:10px;
color:#0033CC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-align:justify;
line-height:25px;
letter-spacing:2px;
}
.text5
{
padding-left:25px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:25px;
color:#0000CC;
letter-spacing:2px;
}
.text6
{
padding-left:25px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:25px;
color:#FF0066;
letter-spacing:2px;
}
.text7
{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
text-align:left;
line-height:25px;
text-decoration:none;
}
.text7:hover
{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;
font-weight:bold;
text-align:left;
line-height:25px;
text-decoration:none;
}
.text8
{
font-size:14px;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding-left:30px;
line-height:30px;
}
.text9
{
background-color:#FF0099;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
text-decoration:none;
}
.text9:hover
{
background-color:#FF0099;
color:#FFFF00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
text-decoration:underline;
}
.text10
{
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0000FF;
letter-spacing:2px;
line-height:30px;
font-weight:bold;
text-decoration:none;
}
.text10:hover
{
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#990000;
letter-spacing:2px;
line-height:30px;
font-weight:bold;
text-decoration:underline;
}
.text20
{
padding-left:0px;
font-size:14px;
font-weight:bold;
color:#0000FF;
letter-spacing:2px;
}
.text12
{
padding-left:15px;
font-size:24px;
font-weight:bold;
color:#990000;
letter-spacing:2px;
}
.text21
{
font-size:18px;
font-weight:bold;
color:#0033FF;
line-height:30px;
}
.text22
{
font-size:14px;
font-weight:bold;
color:#006633;
padding-left:20px;
line-height:30px;
}
.text23
{
font-size:14px;
font-weight:bold;
letter-spacing:1px;
color:#000099;
padding-left:20px;
padding-right:20px;
text-align:justify;
line-height:25px;
}
.text24
{
padding-left:30px;
color:#CC0066;
font-size:14px;
font-weight:bold;
letter-spacing:1px;
line-height:25px;
}
.text25
{
font-size:18px;
font-weight:bold;
letter-spacing:1px;
color:#009933;
padding-left:20px;
padding-right:20px;
text-align:justify;
line-height:25px;
}
.text26
{
background-color:#FFFFFF;
}
.text27
{
line-height:2;
font-size:17px;
text-align:justify;
}
.text28
{
padding-left:30px;
font-size:20px;
font-weight:bold;
color:#FF0066;
letter-spacing:2px;
}
.text29
{
font-size:17px;
font-weight:bold;
letter-spacing:1px;
color:#000099;
padding-left:50px;
padding-right:20px;
text-align:justify;
line-height:2;
}
.text30
{
padding-left:30px;
font-size:20px;
font-weight:bold;
color:#00CC33;
letter-spacing:2px;
}
.text31
{
background-color:#FF66CC;
border-color:#FFFFFF;
}
.text32
{
padding-left:20px;
}
.text33
{
font-size:26px;
font-weight:bold;
color:#FF0066;
letter-spacing:2px;
}
.text34
{
font-size:17px;
font-weight:bold;
letter-spacing:1px;
color:#000099;
text-align:center;
line-height:2;
}
.text35
{
background-color:#00CC66;
font-size:20px;
padding-left:20px;
font-weight:bold;
color:#FFFFFF;
}
.text36
{
font-size:18px;
font-weight:bold;
text-align:center;
color:#0000FF;
}
.text37
{
font-size:14px;
font-weight:bold;
text-align:center;
color:#990000;
line-height:30px;
}
.text38
{
font-size:14px;
font-weight:bold;
text-align:left;
padding-left:5px;
color:#990000;
line-height:30px;
}
.text39
{
font-size:24px;
font-weight:bold;
text-align:center;
color:#990000;
}
.text40
{
color:#0033FF;
font-size:16px;
font-weight:bold;
padding-left:10px;
line-height:30px;
}